# Copyright \251 2004 Sun Microsystems, Inc. All rights reserved.
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright ?2004 Sun Microsystems, Inc. Tous droits r?erv?. Sun
# Microsystems, Inc. d?ient les droits de propri??intellectuels relatifs
# ?la technologie incorpor? dans le produit qui est d?rit dans ce document.
# En particulier, et ce sans limitation, ces droits de propri??# intellectuelle peuvent inclure un ou plus des brevets am?icains list?
# ?l'adresse http://www.sun.com/patents et un ou les brevets suppl?entaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants d?elopp? par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques d?os?s de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: session.html
onlinehelp.doc=session.html
#EN: Unexpected number of responses received.
unexpectedResponse=\u6536\u5230\u610f\u5916\u6570\u76ee\u7684\u54cd\u5e94\u3002
#EN: Unexpected number of sessions received.
unexpectedSession=\u6536\u5230\u610f\u5916\u6570\u76ee\u7684\u4f1a\u8bdd\u3002
#EN: Invalid session ID.
invalidSessionID=\u4f1a\u8bdd ID \u65e0\u6548\u3002
#EN: Session state is invalid.
invalidSessionState=\u4f1a\u8bdd\u72b6\u6001\u65e0\u6548\u3002
#EN: Cannot set protected property.
protectedProperty=\u65e0\u6cd5\u8bbe\u7f6e\u53d7\u4fdd\u62a4\u7684\u5c5e\u6027\u3002
#EN: Unexpected end of file.
unexpectedEOF=\u6587\u4ef6\u610f\u5916\u7ed3\u675f\u3002
#EN: Reading random device failed.
readRandomDeviceFailed=\u8bfb\u53d6\u968f\u673a\u8bbe\u5907\u5931\u8d25\u3002
#EN: No privilege to perform this operation.
noPrivilege=\u6ca1\u6709\u6267\u884c\u6b64\u64cd\u4f5c\u7684\u6743\u9650\u3002
#EN: Session was not obtained.
sessionNotObtained=\u6ca1\u6709\u83b7\u5f97\u4f1a\u8bdd\u3002
#EN: Unknown request method.
unknownRequestMethod=\u8bf7\u6c42\u65b9\u6cd5\u672a\u77e5\u3002
#EN: Session
iplanet-am-session-service-description=\u4f1a\u8bdd
#EN: Session timed out.
sessionTimedOut=\u4f1a\u8bdd\u8d85\u65f6\u3002
#EN: Session has not timed out.
sessionNotTimedOut=\u4f1a\u8bdd\u5c1a\u672a\u8d85\u65f6\u3002
#EN: Properties com.iplanet.am.localserver.{protocol,host,port} must be set in failover mode.
propertyMustBeSet=\u5fc5\u987b\u5728\u6545\u969c\u8f6c\u79fb\u6a21\u5f0f\u4e0b\u8bbe\u7f6e\u5c5e\u6027 com.iplanet.am.localserver.{protocol,host,port}\u3002
#EN: Illegal attempt to use a restricted token.
restrictionViolation=\u5c1d\u8bd5\u4f7f\u7528\u53d7\u9650\u5236\u7684\u4ee4\u724c\u975e\u6cd5\u3002
#EN: No entries found in trusted source list or platform server list.
emptyTrustedSourceList=\u5728\u4fe1\u4efb\u6e90\u5217\u8868\u6216\u5e73\u53f0\u670d\u52a1\u5668\u5217\u8868\u4e2d\u672a\u627e\u5230\u6761\u76ee\u3002
#EN: Function is not supported.
unsupportedFunction=\u4e0d\u652f\u6301\u51fd\u6570\u3002
#EN: Session table does not exist in session store.
SessionTableNotFound=\u4f1a\u8bdd\u5b58\u50a8\u5e93\u4e2d\u4e0d\u5b58\u5728\u4f1a\u8bdd\u8868\u3002
#EN: Maximum Session Time
a101=\u6700\u5927\u4f1a\u8bdd\u65f6\u95f4
#EN: In minutes.
a101.help=\u4ee5\u5206\u949f\u4e3a\u5355\u4f4d\u3002
#EN: Maximum Idle Time
a102=\u6700\u5927\u7a7a\u95f2\u65f6\u95f4
#EN: In minutes.
a102.help=\u4ee5\u5206\u949f\u4e3a\u5355\u4f4d\u3002
#EN: Maximum Caching Time
a103=\u6700\u5927\u7f13\u5b58\u65f6\u95f4
#EN: In minutes.
a103.help=\u4ee5\u5206\u949f\u4e3a\u5355\u4f4d\u3002
#EN: Session Service Status
a104=\u4f1a\u8bdd\u670d\u52a1\u72b6\u6001
#EN: Maximum Number of Search Results
a105=\u641c\u7d22\u7ed3\u679c\u7684\u6700\u5927\u6570\u76ee
#EN: Timeout for Search
a106=\u641c\u7d22\u8d85\u65f6
#EN: In seconds.
a106.help=\u4ee5\u79d2\u4e3a\u5355\u4f4d\u3002
#EN: Session Failover
a107=\u4f1a\u8bdd\u6545\u969c\u8f6c\u79fb
#EN: Session Store User
a108=\u4f1a\u8bdd\u5b58\u50a8\u7528\u6237
#EN: Session Store Password
a109=\u4f1a\u8bdd\u5b58\u50a8\u53e3\u4ee4
#EN: Session Cluster Server List
a110=\u4f1a\u8bdd\u7fa4\u96c6\u670d\u52a1\u5668\u5217\u8868
#EN: Maximum Wait Time
a111=\u6700\u957f\u7b49\u5f85\u65f6\u95f4
#EN: JDBC Driver Impl Class Name
a112=JDBC \u9a71\u52a8\u7a0b\u5e8f\u5b9e\u73b0\u7c7b\u540d
#EN: JDBC Url
a113=JDBC URL
#EN: Minimum Pool Size
a114=\u6700\u5c0f\u6c60\u5927\u5c0f
#EN: Maximum Pool Size
a115=\u6700\u5927\u6c60\u5927\u5c0f
#EN: Get All Valid Sessions
p101=\u83b7\u5f97\u6240\u6709\u6709\u6548\u7684\u4f1a\u8bdd
#EN: Destroy a Session
p102=\u635f\u574f\u4f1a\u8bdd
#EN: Add a Session Listener on All Sessions
p103=\u5728\u6240\u6709\u4f1a\u8bdd\u4e0a\u6dfb\u52a0\u4f1a\u8bdd\u4fa6\u542c\u7a0b\u5e8f

#EN: Active
choiceActive=\u6d3b\u52a8
#EN: Inactive
choiceInactive=\u4e0d\u6d3b\u52a8\u7684
#EN: Deleted
choiceDeleted=\u5df2\u5220\u9664\u7684
